## rock-master-19.06-ruby-tools-rest-api 0.1

=== debian/changelog ===
rock-master-19.06-ruby-tools-rest-api (0.1-1~bionic) UNRELEASED; urgency=medium

  * Initial release (Closes: #nnnn~bionic)

 -- MAINTAINER <rock-user@rock.dfki.uni-bremen.de>  Mon, 01 Jul 2019 00:00:01 +0200
