=== debian/control ===
Source: rock-master-19.06-ruby-tools-rest-api
Section: FIXME
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: <>
Build-Depends: debhelper, gem2deb, rake, rake (>= 0.8.0), , ruby-hoe, rock-master-19.06-ruby-utilrb, rock-master-19.06-ruby-tools-orocos.rb, rock-master-19.06-ruby-hoe-yard, thin, ruby-grape, ruby-grape-logging, ruby-rack-cors, rock-master-19.06-ruby-faye-websocket, ruby-sprockets, yard, ruby-daemons, ruby-eventmachine, ruby-rack, rock-master-19.06-ruby-activesupport, ruby-builder, ruby-mustermann-grape, ruby-rack-accept, ruby-virtus, ruby-websocket-driver, rock-master-19.06-ruby-concurrent-ruby, ruby-i18n, ruby-minitest, ruby-tzinfo, ruby-mustermann, ruby-axiom-types, ruby-coercible, ruby-descendants-tracker, ruby-equalizer, ruby-websocket-extensions, ruby-thread-safe, ruby-ice-nine, dh-autoreconf
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/ruby-team/rock-master-19.06-ruby-tools-rest-api.git
Vcs-Browser: https://salsa.debian.org/ruby-team/rock-master-19.06-ruby-tools-rest-api
Homepage: https://github.com/rock-core/tools-rest_api
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: rock-master-19.06-ruby-tools-rest-api
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: rock-master-19.06-ruby-utilrb, rock-master-19.06-ruby-tools-orocos.rb, ruby-hoe, rock-master-19.06-ruby-hoe-yard, thin, ruby-grape, ruby-grape-logging, ruby-rack-cors, rock-master-19.06-ruby-faye-websocket, ruby-sprockets, rake, yard, ruby-daemons, ruby-eventmachine, ruby-rack, rock-master-19.06-ruby-activesupport, ruby-builder, ruby-mustermann-grape, ruby-rack-accept, ruby-virtus, ruby-websocket-driver, rock-master-19.06-ruby-concurrent-ruby, ruby-i18n, ruby-minitest, ruby-tzinfo, ruby-mustermann, ruby-axiom-types, ruby-coercible, ruby-descendants-tracker, ruby-equalizer, ruby-websocket-extensions, ruby-thread-safe, ruby-ice-nine
Description: A REST API and in-browser UI to interface with a Rock system
 Best used together with the "gui/rock_webapp" package (https://github.com/rock-core/gui-rock_webapp) which provides some html pages
 with JavaScript controls.
 .
 ## FEATURES/PROBLEMS:
 Ports that provide array messages are read very slowly, this can be sped up by using the binary mode by setting the binary option
 PORTURL?binary=true
 .
 The result will encode any array data types in base64 encoded arrays encapsulated in json
